/* confirmation for Delete, singular item */
" and the %d item within" = " and the %d item within";

/* confirmation for Delete, plural items */
" and the %d items within" = " and the %d items within";

/* remaining progress operation */
"%@ %d %@" = "%1$@ %2$d %3$@";

/* single progress operation */
"%@ \"%@\"" = "%1$@ \"%2$@\"";

/* License Assistant window title */
"%@ Assistant" = "%@ Assistant";

/* Expired progress */
"%@ demo expired: used on %d days" = "%1$@ demo expired: used on %2$d days";

/* from progress operation */
"%@ from \"%@\"" = "%1$@ from \"%2$@\"";

/* Licensed info */
"%@ is Licensed" = "%@ is Licensed";

/* Unlicensed info */
"%@ is Not Licensed: used on %d days" = "%1$@ is Not Licensed: used on %2$d days";

/* Unlicensed progress */
"%@ is not licensed: used on %d days" = "%1$@ is not licensed: used on %2$d days";

/* Save License Agreement suggested filename */
"%@ License Agreement.rtf" = "%@ License Agreement.rtf";

/* Old licensed info */
"%@ Needs an Upgrade License" = "%@ Needs an Upgrade License";

/* License Agreement title */
"%@ Software License Agreement" = "%@ Software License Agreement";

/* to progress operation */
"%@ to \"%@\"" = "%1$@ to \"%2$@\"";

/* License trial expired heading */
"%@ Trial Expired" = "%@ Trial Expired";

/* Progress sizes, e.g. 'Copied: 123.4 MB of 500.0 MB' */
"%@: %@ of %@" = "%1$@: %2$@ of %3$@";

/* Item progress */
"%@: \"%@\"" = "%1$@: \"%2$@\"";

/* Hours and minutes remaining progress */
"%d hours %d min" = "%1$d hours %2$d min";

/* Minutes and seconds remaining progress */
"%d min %d sec" = "%1$d min %2$d sec";

/* Second (singular) remaining progress */
"%d second" = "%d second";

/* Seconds (plural) remaining progress */
"%d seconds" = "%d seconds";

/* Tooltip for license trial level indicator */
"%d use-day trial period" = "%d use-day trial period";

/* Email param */
"?subject=%@...." = "?subject=%@....";

/* Beta welcome explanation */
"A %@ release contains new features that haven't been fully tested, and may not be finished.\n\nIf you find any bugs or have any suggestions for improvements or other feedback, please email %@; see the Help menu.  We appreciate your assistance in improving this product!" = "A %1$@ release contains new features that haven't been fully tested, and may not be finished.\n\nIf you find any bugs or have any suggestions for improvements or other feedback, please email %2$@; see the Help menu.  We appreciate your assistance in improving this product!";

/* General app version available heading */
"A general release is available." = "A general release is available.";

/* New app version available heading */
"A newer version is available." = "A newer version is available.";

/* >= 2 hours remaining progress */
"About %d hours" = "About %d hours";

/* >= 120 seconds remaining progress */
"About %d minutes" = "About %d minutes";

/* >= 7 seconds remaining progress */
"About 10 seconds" = "About 10 seconds";

/* >= 0 seconds remaining progress */
"About 5 seconds" = "About 5 seconds";

/* >= 50 seconds remaining progress */
"About a minute" = "About a minute";

/* >= 50 minutes remaining progress */
"About an hour" = "About an hour";

/* Add License button title
   License Editor Add button title */
"Add" = "Add";

/* Advanced preference page title */
"Advanced" = "Advanced";

/* License Agreement Agree button title */
"Agree" = "Agree";

/* Alpha notice explanation */
"An alpha (sneak peek) release contains features that haven't been completed or fully tested.\n\nIf you find any bugs or have any suggestions for improvements or other comments, please send feedback to %@; see the Help menu or use the Forums button below.  We appreciate your assistance in improving this product!" = "An alpha (sneak peek) release contains features that haven't been completed or fully tested.\n\nIf you find any bugs or have any suggestions for improvements or other comments, please send feedback to %@; see the Help menu or use the Forums button below.  We appreciate your assistance in improving this product!";

/* Unable to check for updates explanation */
"An error occurred while checking for an update.  Check that you have an internet connection and try again, or visit the product web site." = "An error occurred while checking for an update.  Check that you have an internet connection and try again, or visit the product web site.";

/* Essental component not loaded explanation */
"An essential component couldn't be loaded." = "An essential component couldn't be loaded.";

/* confirmation for Delete, with contents */
"Are you sure you want to delete the \"%@\" %@%@?" = "Are you sure you want to delete the \"%1$@\" %2$@%3$@?";

/* confirmation for Delete, with contents */
"Are you sure you want to delete the selected %@%@?" = "Are you sure you want to delete the selected %1$@%2$@?";

/* License Editor delete message text */
"Are you sure you want to delete this license?" = "Are you sure you want to delete this license?";

/* Buy license options checkbox title */
"Buy %@" = "Buy %@";

/* License Options Buy Online button title */
"Buy Online" = "Buy Online";

/* Quit Cancel button title
   License Editor Cancel button title
   Cancel button title
   Prefs Restore Defaults Cancel button title
   Assistant Cancel button title */
"Cancel" = "Cancel";

/* tooltip for Check for Updates */
"Check for software updates" = "Check for software updates";

/* Check for Update button title */
"Check for Update" = "Check for Update";

/* short label for Check for Updates
   long label for Check for Updates */
"Check for Updates" = "Check for Updates";

/* Check for Updates... */
"Check for Updates..." = "Check for Updates...";

/* Update message for checking */
"Checking for new software..." = "Checking for new software...";

/* License Agreement informative text */
"Click Agree to continue or click Disagree to return to the agreement." = "Click Agree to continue or click Disagree to return to the agreement.";

/* default action progress */
"Completed" = "Completed";

/* WebView status contacting server */
"Contacting <%@>..." = "Contacting <%@>...";

/* Assistant button title when there are more interns */
"Continue" = "Continue";

/* Preferences window */
"Could not load the %@ preferences." = "Could not load the %@ preferences.";

/* day singular */
"day" = "day";

/* day plural */
"days" = "days";

/* Normal name of company
   Brief name of company */
"Dejal" = "Dejal";

/* Delete button title
   License Editor Delete button title */
"Delete" = "Delete";

/* Delete heading */
"Delete %@" = "Delete %@";

/* License Agreement Disagree button title */
"Disagree" = "Disagree";

/* License Editor continue (with a serial) message text */
"Do you want to add the entered license?" = "Do you want to add the entered license?";

/* License Editor continue (with no serial) message text */
"Do you want to find your license?" = "Do you want to find your license?";

/* License Editor Don't Add button title */
"Don't Add" = "Don't Add";

/* License Editor Don't Find button title */
"Don't Find" = "Don't Find";

/* Email button title */
"Email %@" = "Email %@";

/* Unable to edit name email subject */
"email address changed" = "email address changed";

/* Short code for the language (localization) */
"en" = "en";

/* Localized name for the language
   English name for the language */
"English" = "English";

/* Enter license explanation */
"Enter at least your Licensed Name and Email.  If you can't find the email you received from %@, you can query the server for your license(s).\n\nIf you know your serial number, enter that too (and it won't need to be looked up).\n\nTip: If you copy the contents of the email before opening the Licenses window, the license will be added automatically." = "Enter at least your Licensed Name and Email.  If you can't find the email you received from %@, you can query the server for your license(s).\n\nIf you know your serial number, enter that too (and it won't need to be looked up).\n\nTip: If you copy the contents of the email before opening the Licenses window, the license will be added automatically.";

/* WebView status contacting error */
"Error contacting server: " = "Error contacting server: ";

/* WebView status load error */
"Error loading page: " = "Error loading page: ";

/* Estimating time progress */
"Estimating time remaining..." = "Estimating time remaining...";

/* Update message for unable to check */
"Failed. Could not connect to the internet." = "Failed. Could not connect to the internet.";

/* Update message for no updates */
"Failed. No updates found." = "Failed. No updates found.";

/* Find License button title
   License Editor Find button title */
"Find" = "Find";

/* Finding License button title */
"Finding..." = "Finding...";

/* Assistant button title when this is the last intern */
"Finish" = "Finish";

/* forever */
"forever" = "forever";

/* Forums button title
   Forums
   short label for Forums */
"Forums" = "Forums";

/* Update message for new version */
"Found update to version %@" = "Found update to version %@";

/* General preference page title */
"General" = "General";

/* Hide Toolbar */
"Hide Toolbar" = "Hide Toolbar";

/* hour singular */
"hour" = "hour";

/* hour plural */
"hours" = "hours";

/* hour singular */
"hr" = "hr";

/* hour plural */
"hrs" = "hrs";

/* License unable to edit name email body */
"I have changed my email address.  Please update your records accordingly:\n\n\nProduct: \t\t%@\nVersion: \t\t%@ (%@)\nName: \t\t%@\nOld email: \t\t%@\nNew email: \t%@\nDate: \t\t%@\nCheck: \t\t%@\n\n" = "I have changed my email address.  Please update your records accordingly:\n\n\nProduct: \t\t%1$@\nVersion: \t\t%2$@ (%3$@)\nName: \t\t%4$@\nOld email: \t\t%5$@\nNew email: \t%6$@\nDate: \t\t%7$@\nCheck: \t\t%8$@\n\n";

/* Item actioning prefix for progress */
"Item" = "Item";

/* item progress operation */
"item" = "item";

/* Item scanning prefix for progress */
"Item %d" = "Item %d";

/* items progress operation */
"items" = "items";

/* Update status title for error */
"Last Attempt:" = "Last Attempt:";

/* Update status title for success */
"Last Check:" = "Last Check:";

/* Later button title */
"Later" = "Later";

/* >= 20 seconds remaining progress */
"Less than a minute" = "Less than a minute";

/* License duplicate heading */
"License has been added." = "License has been added.";

/* Unable to find license email subject */
"license query" = "license query";

/* License email prefix from email */
"Licensed Email: " = "Licensed Email: ";

/* License name prefix from email */
"Licensed Name: " = "Licensed Name: ";

/* Licensed splash */
"Licensed to %@" = "Licensed to %@";

/* Licenses button title */
"Licenses..." = "Licenses...";

/* WebView status loading page */
"Loading <%@>..." = "Loading <%@>...";

/* Splash: loading plugins */
"Loading plug-ins..." = "Loading plug-ins...";

/* Default OS too old heading */
"Mac OS X %@ or newer required" = "Mac OS X %@ or newer required";

/* Email address for the company */
"mailto:info@dejal.com" = "mailto:info@dejal.com";

/* minute singular */
"min" = "min";

/* minute plural */
"mins" = "mins";

/* minute singular */
"minute" = "minute";

/* minute plural */
"minutes" = "minutes";

/* Missing license plist explanation */
"Missing license plist!" = "Missing license plist!";

/* month singular */
"month" = "month";

/* month plural */
"months" = "months";

/* More Info button title */
"More Info..." = "More Info...";

/* month singular */
"mth" = "mth";

/* month plural */
"mths" = "mths";

/* Update next scheduled */
"Next scheduled: %@" = "Next scheduled: %@";

/* No license options explanation */
"No license options are available!" = "No license options are available!";

/* Update message for up-to-date */
"No new software updates were available" = "No new software updates were available";

/* No app updates found heading */
"No suitable updates can be found." = "No suitable updates can be found.";

/* OK button title */
"OK" = "OK";

/* License on file */
"on file" = "on file";

/* Old licensed splash */
"Partially licensed\nPlease buy an upgrade license" = "Partially licensed\nPlease buy an upgrade license";

/* Find License failure message */
"Please check that the entered name and email address are correct, and try again.\n\nIf you're sure you entered the correct values, click Email %@ to ask for personal help." = "Please check that the entered name and email address are correct, and try again.\n\nIf you're sure you entered the correct values, click Email %@ to ask for personal help.";

/* Encrypt password prompt */
"Please enter a password to use for \"%@\"." = "Please enter a password to use for \"%@\".";

/* Encrypt password missing */
"Please enter a password." = "Please enter a password.";

/* Enter license heading */
"Please enter the license details." = "Please enter the license details.";

/* Decrypt password prompt */
"Please enter the password for \"%@\"." = "Please enter the password for \"%@\".";

/* No app updates found explanation */
"Please try again later, or visit the product web site." = "Please try again later, or visit the product web site.";

/* Decrypt password wrong two more attempts */
"Please try again." = "Please try again.";

/* long label for Preferences
   short label for Preferences */
"Preferences" = "Preferences";

/* Preferences window */
"Preferences Error" = "Preferences Error";

/* Preferences... */
"Preferences..." = "Preferences...";

/* default progress operation */
"Preparing" = "Preparing";

/* License Agreement Print button title */
"Print..." = "Print...";

/* tooltip */
"Quickly search for text" = "Quickly search for text";

/* Quit Confirm button title
   Quit button title */
"Quit" = "Quit";

/* Prefs Restore Defaults Confirm button title */
"Restore" = "Restore";

/* Prefs Restore Defaults confirmation title */
"Restore the %@ preferences to their original values?" = "Restore the %@ preferences to their original values?";

/* License review expired heading */
"Review license has expired." = "Review license has expired.";

/* Save Changes button title */
"Save" = "Save";

/* License Agreement Save button title */
"Save..." = "Save...";

/* Scripts menu title */
"Scripts" = "Scripts";

/* long label
   short label */
"Search" = "Search";

/* second singular */
"sec" = "sec";

/* second singular */
"second" = "second";

/* second plural */
"seconds" = "seconds";

/* second plural */
"secs" = "secs";

/* tooltip for Preferences */
"Show the Preferences window" = "Show the Preferences window";

/* Show Toolbar */
"Show Toolbar" = "Show Toolbar";

/* Kagi error informative text */
"Sorry for the inconvenience." = "Sorry for the inconvenience.";

/* Default OS too old explanation */
"Sorry, %@ requires a minimum of Mac OS X version %@." = "Sorry, %1$@ requires a minimum of Mac OS X version %2$@.";

/* Missing error message for progress alert */
"Sorry, an unexpected error occurred.  The operation can not continue." = "Sorry, an unexpected error occurred.  The operation can not continue.";

/* Beta expired explanation */
"Sorry, this %@ release is time-limited for quality-control reasons.  You need to upgrade to a newer version.\n\nWould you like to check for one now?" = "Sorry, this %@ release is time-limited for quality-control reasons.  You need to upgrade to a newer version.\n\nWould you like to check for one now?";

/* Update status title for checking */
"Status:" = "Status:";

/* Stop button title */
"Stop" = "Stop";

/* License reminder when licensed */
"Thank you for licensing %@!" = "Thank you for licensing %@!";

/* Decrypt password wrong message */
"That password is not correct.\n%@" = "That password is not correct.\n%@";

/* Element editor window load failure explanation */
"The editor window and associated data could not be opened due to an internal or operating system error.  Please quit and try again." = "The editor window and associated data could not be opened due to an internal or operating system error.  Please quit and try again.";

/* License Editor continue continue (with a serial) informative text */
"The entered license details haven't been saved yet." = "The entered license details haven't been saved yet.";

/* License not found email body */
"The following license details were not accepted, and a license couldn't be found:\n\n\nProduct: \t\t%@\nVersion: \t\t%@ (%@)\nName: \t\t%@\nEmail: \t\t%@\nSerial: \t\t%@\nCheck: \t\t%@\nDate: \t\t%@\nError: \t\t%@\n\n" = "The following license details were not accepted, and a license couldn't be found:\n\n\nProduct: \t\t%1$@\nVersion: \t\t%2$@ (%3$@)\nName: \t\t%4$@\nEmail: \t\t%5$@\nSerial: \t\t%6$@\nCheck: \t\t%7$@\nDate: \t\t%8$@\nError: \t\t%9$@\n\n";

/* Kagi error message text */
"The integrated Kagi processing feature can't be used at present.  Please Buy Online instead." = "The integrated Kagi processing feature can't be used at present.  Please Buy Online instead.";

/* Explanation of corrupt app */
"The integrity of this application appears to be damaged.  %@\n\nPlease quit and try again, and replace the application with a fresh copy if necessary." = "The integrity of this application appears to be damaged.  %@\n\nPlease quit and try again, and replace the application with a fresh copy if necessary.";

/* Decrypt password not shown */
"The password will not be shown." = "The password will not be shown.";

/* Encrypt password mismatch */
"The passwords do not match." = "The passwords do not match.";

/* Element editor sheet load failure explanation */
"The sheet and associated data could not be opened due to an internal or operating system error.  Please try again." = "The sheet and associated data could not be opened due to an internal or operating system error.  Please try again.";

/* Element editor read-only sheet load failure explanation */
"The sheet could not be opened due to an internal or operating system error.  Please try again." = "The sheet could not be opened due to an internal or operating system error.  Please try again.";

/* Beta expired heading */
"This %@ release has expired" = "This %@ release has expired";

/* Alpha warning explanation */
"This alpha release is provided only to licensed users, as a sneak peek of the ongoing development.  Please post suggestions, bug reports, and other feedback only to the %@ Testers forum.  Your help in making this a great product is much appreciated!" = "This alpha release is provided only to licensed users, as a sneak peek of the ongoing development.  Please post suggestions, bug reports, and other feedback only to the %@ Testers forum.  Your help in making this a great product is much appreciated!";

/* Alpha warning explanation */
"This alpha release is provided only to licensed users, as a sneak peek of the ongoing development.\n\nPlease click Licenses... to enter your %@ %@ license now or to purchase one, or Quit." = "This alpha release is provided only to licensed users, as a sneak peek of the ongoing development.\n\nPlease click Licenses... to enter your %1$@ %2$@ license now or to purchase one, or Quit.";

/* Corrupt app heading */
"This application is damaged." = "This application is damaged.";

/* Beta welcome heading */
"This is a %@ release of %@" = "This is a %1$@ release of %2$@";

/* Dev app up-to-date heading */
"This is a pre-release version." = "This is a pre-release version.";

/* Alpha notice heading */
"This is a sneak peek release of %@" = "This is a sneak peek release of %@";

/* Alpha warning heading */
"This is an alpha release of %@" = "This is an alpha release of %@";

/* License duplicate explanation */
"This license has already been added." = "This license has already been added.";

/* License review expired explanation */
"This Review license is only valid for %d use days, which have already passed.  Contact Dejal if you need an extension." = "This Review license is only valid for %d use days, which have already passed.  Contact Dejal if you need an extension.";

/* Prefs Restore Defaults confirmation explanation */
"This will restore all settings on this page to the state they were in when first installed.\n\nOther pages are not affected, but selecting Don't ask again will disable this confirmation on all pages." = "This will restore all settings on this page to the state they were in when first installed.\n\nOther pages are not affected, but selecting Don't ask again will disable this confirmation on all pages.";

/* Time remaining prefix for progress */
"Time remaining: " = "Time remaining: ";

/* License Agreement message text */
"To continue using this software, you must agree to the terms of the software license agreement." = "To continue using this software, you must agree to the terms of the software license agreement.";

/* License not found error message */
"Unable to add the license." = "Unable to add the license.";

/* Unable to check for updates heading */
"Unable to check for updates." = "Unable to check for updates.";

/* Update window contacting error */
"Unable to contact the release notes server." = "Unable to contact the release notes server.";

/* Unable to edit name heading */
"Unable to edit the name or email." = "Unable to edit the name or email.";

/* Element editor window load failure heading */
"Unable to load the editor window" = "Unable to load the editor window";

/* Update window load error */
"Unable to load the release notes page." = "Unable to load the release notes page.";

/* Element editor sheet load failure heading */
"Unable to load the sheet" = "Unable to load the sheet";

/* Preferences prepare error */
"Unable to prepare the %@ preferences page." = "Unable to prepare the %@ preferences page.";

/* Element editor read-only sheet load failure heading */
"Unable to prepare the sheet" = "Unable to prepare the sheet";

/* Unlicensed splash */
"Unlicensed: used on %d days" = "Unlicensed: used on %d days";

/* Element default name */
"Untitled" = "Untitled";

/* Updates preference page title */
"Updates" = "Updates";

/* short label for User Guide
   User Guide */
"User Guide" = "User Guide";

/* tooltip for User Guide */
"View the User Guide in your browser" = "View the User Guide in your browser";

/* long label for User Guide */
"View User Guide" = "View User Guide";

/* tooltip for Forums */
"Visit Dejal Forums to provide feedback or get help" = "Visit Dejal Forums to provide feedback or get help";

/* long label for Forums */
"Visit Forums" = "Visit Forums";

/* tooltip for Forums */
"Visit the Forums" = "Visit the Forums";

/* License Options Website button title
   Website button title */
"Website" = "Website";

/* week singular */
"week" = "week";

/* week plural */
"weeks" = "weeks";

/* Alpha warning heading */
"Welcome %@ Alpha Tester!" = "Welcome %@ Alpha Tester!";

/* Welcome splash */
"Welcome!" = "Welcome!";

/* Welcome info */
"Welcome!  %@ is Not Yet Licensed" = "Welcome!  %@ is Not Yet Licensed";

/* Update never run status */
"Welcome!  Please check for an update." = "Welcome!  Please check for an update.";

/* week singular */
"wk" = "wk";

/* week plural */
"wks" = "wks";

/* year singular */
"year" = "year";

/* year plural */
"years" = "years";

/* General app version available explanation */
"You are using %@ version %@, a Beta release, but your preferences indicate you prefer a General release.  The previous General release, version %@, is also available.\n\nWould you like to download the General release?" = "You are using %1$@ version %2$@, a Beta release, but your preferences indicate you prefer a General release.  The previous General release, version %3$@, is also available.\n\nWould you like to download the General release?";

/* Dev app version available explanation */
"You are using %@ version %@.  This is a special developmental build.  The latest publically-available release is %@.\n\nWould you like to download this release?" = "You are using %1$@ version %2$@.  This is a special developmental build.  The latest publically-available release is %3$@.\n\nWould you like to download this release?";

/* Beta available for general version explanation */
"You are using %@ version %@.  This is the latest general release.  However, version %@ is now available.\n\nWould you like to download the beta release?" = "You are using %1$@ version %2$@.  This is the latest general release.  However, version %3$@ is now available.\n\nWould you like to download the beta release?";

/* App up-to-date explanation */
"You are using %@ version %@.  This is the most recent version.\n\n%@" = "You are using %1$@ version %2$@.  This is the most recent version.\n\n%3$@";

/* New app version available explanation */
"You are using %@ version %@.  Version %@ is now available.\n\nWould you like to download this new version now?" = "You are using %1$@ version %2$@.  Version %3$@ is now available.\n\nWould you like to download this new version now?";

/* License Editor delete informative text */
"You can add it again if necessary by entering your name and the licensed email address and clicking Find." = "You can add it again if necessary by entering your name and the licensed email address and clicking Find.";

/* Unable to edit name explanation */
"You can make minor changes to the Licensed Name field, like changing capitalization, adding punctuation, etc, but can not make significant changes, and can not change the Licensed Email.\n\nIf your email address has changed, click Email %@ to notify %@." = "You can make minor changes to the Licensed Name field, like changing capitalization, adding punctuation, etc, but can not make significant changes, and can not change the Licensed Email.\n\nIf your email address has changed, click Email %1$@ to notify %2$@.";

/* Decrypt password wrong no more attempts */
"You don't appear to know the password." = "You don't appear to know the password.";

/* Old major release explanation */
"You have a license for a previous version of %@, but it has had a major upgrade, which requires purchase of an Upgrade license." = "You have a license for a previous version of %@, but it has had a major upgrade, which requires purchase of an Upgrade license.";

/* Beta available for general version heading */
"You have the latest general release." = "You have the latest general release.";

/* License Editor continue (when a license is required) informative text */
"You haven't entered or found a matching license yet.  A license is required to continue." = "You haven't entered or found a matching license yet.  A license is required to continue.";

/* Decrypt password wrong one more attempt */
"You may have one more attempt." = "You may have one more attempt.";

/* License Editor continue (with no serial) informative text */
"You've entered partial license details, but haven't found a matching license yet." = "You've entered partial license details, but haven't found a matching license yet.";

/* App up-to-date heading */
"Your software is up-to-date." = "Your software is up-to-date.";

/* year singular */
"yr" = "yr";

/* year plural */
"yrs" = "yrs";

